@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;}
#header.on {background:#313131;}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#ffffff}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e9c9';width:28px;height:28px;font-size:22px;line-height:28px}

#container {background-color:#ffffff}
#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0}
#sub_view #container .contents_wrap .contents {padding:20px 0}

#footer {overflow:hidden;position:relative;border-top:1px solid #252525;background:#000000}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#FF9E1B;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb {border-bottom:1px solid #252525}
#footer .fnb ul {display:table;table-layout:fixed;width:100%;margin:0;padding:0;list-style:none;font-size:0}
#footer .fnb ul li {display:table-cell;border-left:1px solid #252525}
#footer .fnb ul li a {display:block;height:40px;line-height:40px;padding:0 15px;font-size:13px;font-weight:bold;color:#999999;text-align:center;white-space:nowrap;letter-spacing:-.03em}
#footer .fnb ul li a:hover {color:#FF9E1B;transition:all .2s ease-out}
#footer .fnb ul li:first-child {border-left-width:0}
#footer .finfo {box-sizing:border-box;padding:10px 20px 20px;font-size:0;text-align:center}
#footer .finfo .f_logo {display:none}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:12px;color:#999999;letter-spacing:-.03em}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#999999}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#999999;letter-spacing:-.03em}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;border-bottom: 1px solid #ddd;}
.shgroup .sub_top_img {display:block;overflow:hidden;max-height:186px;}
.shgroup .sub_top_img > img {visibility:hidden;max-width:none;vertical-align:top;}
.shgroup .sub_loca_wrap {margin-top:-46px;box-sizing:border-box;}
.shgroup .sub_top_box {position:relative;display:inline-block;margin-top:-45px;padding:20px 30px;background:#FF9E1B}
.shgroup .sub_top_box .sub_top_text {display:block;margin:0 0 5px;padding:0;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.shgroup .sub_top_box .sub_top_title {display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.shgroup .sub_location {border-bottom:1px solid #dddddd;background:#ffffff}
.shgroup .sub_location > ul {margin:0;padding:0;box-sizing:border-box;padding:0;list-style-type:none;}
.shgroup .sub_location > ul:after {content:'';display:block;clear:both}
.shgroup .sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;width:50%;margin:0;padding:0;border-right:1px solid #dddddd}
.shgroup .sub_location > ul > li:last-child {border-right:0;}
.shgroup .sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:48px;letter-spacing:-.03em;box-sizing:border-box;}
.shgroup .sub_location > ul > li.loca_home {display:none;min-width:60px;border-left:1px solid #dddddd}
.shgroup .sub_location > ul > li.loca_home > p {padding:0}
.shgroup .sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
.shgroup .sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#666666;vertical-align:top}
.shgroup .sub_location > ul > li.loca_current > p {color:#FF9E1B}
.shgroup .sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
.shgroup .sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#666666 transparent transparent transparent;vertical-align:top}
.shgroup .sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #666666 transparent}
.shgroup .sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid #dddddd;background:#ffffff;}
.shgroup .sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid #dddddd}
.shgroup .sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
.shgroup .sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:13px;color:#666666;background:#ffffff;letter-spacing:-.03em;transition:all .2s ease-out}
.shgroup .sub_location > ul > li.snb_on > ul > li > a:hover,
.shgroup .sub_location > ul > li.snb_on > ul > li.on > a {color:#FF9E1B}
.shgroup .sub_location > ul > li.loca_current.snb_on > p:before {border-color:#FF9E1B transparent transparent transparent}
.shgroup .sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #FF9E1B transparent}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .lnb_p_bg, #header .header_form {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;padding:0 10px;background:#fff;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .lnb_p_bg {display:block}
	#header .header_form {display:inline-block;vertical-align:top;height:40px;padding:6px 10px;background:#fff;box-sizing:border-box;}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header > .inner, #lnb_p, .gnb_p > .inner, .sub_location > ul, .shgroup .sub_loca_wrap,
	#footer .fnb .fnb_inner, #footer .finfo {margin:0 auto;max-width:1280px}
	.row > .white-space {max-width:1280px !important}

	/* mypage 서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding:90px 0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;padding:0 0 5px;border-bottom:none;background:none;box-shadow:none;transition:all .2s ease-out}
	#header > .inner {box-sizing:border-box;position:relative;z-index:9998}
	#header > .inner:after {content:'';display:block;clear:both}
	#header.on {background:#313131}

	.gnb_p {position:relative;z-index:9998;margin-bottom:5px;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#ffffff}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list li {display:inline-block;position:relative;background:#fff;}
	.gnb_p .gnb_list li:first-child {background:#f7f7f7;margin-left:0}
	.gnb_p .gnb_list li a {display:inline-block;height:40px;line-height:40px;padding:0 15px;font-size:15px;font-weight:bold;color:#888888;letter-spacing:-.03em;transition:color .2s ease-out}
	.gnb_p .gnb_list li a:hover {color:#000}

	.search_p {width:150px;margin:auto 0}
	.search_p fieldset {position:relative;margin:0;padding:0;padding-right:35px;border:1px solid #888888;background:transparent;transition:all .2s ease-out}
	.search_p fieldset:hover {border-color:#FF9E1B}
	.search_p legend {display:none}
	.search_p .search_form span {display:block}
	.search_p .search_form span input[type=text] {box-sizing:border-box;width:100%;height:25px;margin:0;padding:0 8px;border:none;background:transparent;font-size:12px;color:#888888;line-height:25px;transition:all .2s ease-out}
	.search_p .search_form span input::placeholder {color:#888888;opacity:1}
	.search_p .search_form span input:-ms-input-placeholder {color:#888888}
	.search_p .search_form span input::-ms-input-placeholder {color:#888888}
	.search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:30px;height:25px;background:transparent;font-size:0}
	.search_p .search_form button:before {content:'\e901';font-family:'icomoon';font-size:18px;color:#888888}

	#header .logo {float:left;width:200px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {display:table;width:100%}
	#header .logo h1 span a {display:table-cell;height:80px;vertical-align:middle;text-align:left}
	#header .logo h1 img {width:auto;max-width:100%;max-height:50px}

	#footer #btn_site_top {position:absolute;top:0;right:0;bottom:auto;width:60px;height:42px;border-left:1px solid #252525;border-right:1px solid #252525;border-radius:0;background:#313131;font-size:12px;font-weight:bold;color:#999999;line-height:1.1em;opacity:1}
	#footer #btn_site_top:before {display:block;color:#999999;transition:all .2s ease-out}
	#footer #btn_site_top:hover,
	#footer #btn_site_top:hover:before {color:#FF9E1B}
	#footer #btn_site_top.on {opacity:1}
	#footer .fnb .fnb_inner {position:relative}
	#footer .fnb ul {display:block;width:auto}
	#footer .fnb ul li {display:inline-block}
	#footer .fnb ul li:first-child {border-left-width:1px}
	#footer .fnb ul li:last-child {border-right:1px solid #252525}
	#footer .fnb ul li a {box-sizing:border-box;display:inline-block;min-width:150px;height:42px;line-height:42px;padding:0 20px;font-size:13px;transition:all .2s ease-in-out}
	#footer .finfo {position:relative;padding:40px 0 40px 180px;text-align:left}
	#footer .finfo .f_logo {display:block;position:absolute;top:45px;left:0}
	#footer .finfo .f_logo img {max-width:150px}
	#footer .finfo p {font-size:15px}
	#footer .finfo .copyright {font-size:13px}

	.lnb_p {float:right;display:block;max-width:800px;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a {box-sizing:border-box;min-width:100px;height:80px;line-height:80px;padding:0 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;transition:.2s color ease-in; text-transform: uppercase }
	.lnb_p .dep1 > li > a > span {display:inline-block;position:relative;padding:0 5px;line-height:normal}
	.lnb_p .dep1 > li > a > span:before {content:'';position:absolute;bottom:-13px;left:0;right:0;width:0;height:2px;margin:0 auto;background:#FF9E1B;opacity:0;transition:.2s all ease-in}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#FF9E1B}
	.lnb_p .dep1 > li.on > a > span:before,
	.lnb_p .dep1 > li:hover > a > span:before {width:100%;opacity:1}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:75px;left:50%; transform: translateX(-50%); min-width:100%;margin-left:0;opacity:0;transition:.2s opacity ease-in;}
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1}
	.lnb_p .dep2 {box-sizing:border-box;display:block;border-top:none;font-size:0;white-space:nowrap; padding:10px 0}
	.lnb_p .dep2 > li {display:block;}
	.lnb_p .dep2 > li > a {
		display:block;position:relative;padding:8px 10px;font-size:16px;font-weight:bold;
		color:#ffffff;text-align:center;opacity:0;
		transition-property:transform, opacity;
		transition-duration:.2s;
		transition-delay:0s;
		transition-timing-function:ease-out;
		transform:translateY(-60%); text-transform: uppercase
	}
	.lnb_p .dep2 > li:first-child > a:before {display:none}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#FF9E1B}
	#header.on .lnb_p .dep1 > li > div {background:#181818}

	/* sub page */
	.shgroup .sub_top_img {max-height:none;}
	.shgroup .sub_loca_wrap {position:relative;margin-top:0;}
	.shgroup .sub_top_box {max-width:300px;margin-top:-68px;padding:30px;z-index:1;}
	.shgroup .sub_top_box .sub_top_text {font-size:16px;}
	.shgroup .sub_top_box .sub_top_title {font-size:40px;}
	.shgroup .sub_location {position:absolute;top:0;right:0;width:100%;border-bottom:1px solid #dddddd}
	.shgroup .sub_location {font-size:0;text-align:right;}
	.shgroup .sub_location > ul {display:inline-block;max-width:600px;}
	.shgroup .sub_location > ul > li {position:relative;width:auto;min-width:250px;border-right:0;}
	.shgroup .sub_location > ul > li:after {content:'';position:absolute;right:0;top:0;bottom:0;width:1px;height:25px;margin:auto;background:#dddddd}
	.shgroup .sub_location > ul > li.loca_home {display:block;border:0;}
	.shgroup .sub_location > ul > li > p {padding-right:42px;line-height:70px;font-size:18px;}
	.shgroup .sub_location > ul > li.snb_on > ul > li > a {font-size:15px;text-align:left}

	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#313131;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-transform: uppercase}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-transform: uppercase}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}
